System.Data 1.0.5000.0 2.0.0.0 System.Data.Common.RowUpdatedEventArgs

The event is raised when an update to a row is completed.

When using the Update method, there are two events that occur for each data row updated: and . The order of execution for an is as follows:

The values in the are moved to the parameter values.

The event is raised.

The command executes.

If the command is set to FirstReturnedRecord, then the first returned result is placed in the .

If there are output parameters, they are placed in the .

The event is raised.

is called.

Provides data for the event.

- Constructor
  To be added.

  Initializes a new instance of the class.

  The DataRow sent through an update operation.
  The executed when is called.
  One of the values that specifies the type of query executed.
  The sent through .
  1.0.5000.0
  2.0.0.0
- Property
  System.Data.Odbc.OdbcCommand To be added. To be added.

  Gets the executed when is called.

  1.0.5000.0
  2.0.0.0